Subject: Re: bug#8337: patches that fixes the problem in appt

From: Glenn Morris <[email-masked]>
Date: Sat, 11 Jun 2011 14:02:17 -0400

Version: 24.1

Glenn Morris wrote:

> At first sight, I'd just like the minimum change: appt-check to not stop
> at the first relevant entry from appt-time-msg-list, but instead
> accumulate all the relevant ones. In case of multiple appointments, the
> modeline should just say "Appts in 3,5,...mins", and the appointment
> display should just concatenate multiple appts on new lines.

I installed something along these lines.
Thanks again for the patches, and apologies that in the end I did not
use most of them. If you spot any problems with the latest version,
please followup here or in a new report.